spring:
  datasource:
    username: panguan
    password: CHEN9377
    url: jdbc:mysql://127.0.0.1:3306/panguan?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8
server:
  port: 8033  # 可视化后台端口，可根据需要修改
ipAddress: 127.0.0.1